Print Page | Close Window

Previous and Unsupported Updates

Printed From: SimForums.com
Category: Flight One Software Forums
Forum Name: Flight Environment Series
Forum Description: For all discussion related to Flight Environment.
URL: https://www.simforums.com/forums/forum_posts.asp?TID=34077
Printed Date: November-18-2018 at 2:32pm
Software Version: Web Wiz Forums 12.01 - http://www.webwizforums.com


Topic: Previous and Unsupported Updates
Posted By: Steve Halpern
Subject: Previous and Unsupported Updates
Date Posted: April-02-2010 at 6:30pm

The FEX 1.xx series has been discontinued. The newer 2 series is now the most current, and contains all the previous patches, as well as some other product adjustments. If you need the original patches for any reason, here they are.

Note: These versions are no longer officially supported. Only version 2.0.0.1 or higher is supported. See this forum for more info on the newer version 2 series.

If you need the 1.0.3.0 patch:

http://www.flightenvironment.com/files/FEX_Patch_1030.zip - http://www.flightenvironment.com/files/FEX_Patch_1030.zip

If you need the 1.0.4.2 patch:

http://www.flightenvironment.com/files/FEX_Patch_1042.zip - http://www.flightenvironment.com/files/FEX_Patch_1042.zip

If you need the SHD (Super High Definition) update:

http://flight1.100megabyte.com/updates/FEX_SHD.exe - http://flight1.100megabyte.com/updates/FEX_SHD.exe

 



-------------
Steve






Print Page | Close Window

Forum Software by Web Wiz Forums® version 12.01 - http://www.webwizforums.com
Copyright ©2001-2018 Web Wiz Ltd. - https://www.webwiz.net